uuid: 7d716c05-410e-4405-a7ad-2f280e4338d3
langcode: de
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: '-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE'
id: taxonomy_term.full
label: 'Seite der Taxonomiebegriffe'
targetEntityType: taxonomy_term
cache: true
